CREATE TABLE `wp_ajug_cf_pro_messages` (  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `cfp_id` bigint(20) unsigned DEFAULT NULL,  `entry_id` bigint(20) unsigned DEFAULT NULL,  `hash` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `type` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`ID`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_cf_pro_messages` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_cf_pro_messages` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
